Subject: acka-games-digest V3 #18
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest     Wednesday, February 18 1998     Volume 03 : Number 018

----------------------------------------------------------------------

Date: Wed, 18 Feb 1998 14:59:19 -0500 (EST)
From: AARON KEESLER <[email-masked]>
Subject: Acka: GAD Round 4

This was a great defensive round.  In other words, not much happened.  A
bunch of people tried to make things happen, though... keep up the good
work, Grabbers!  I am also declaring this round the Official
Take-Down-The-Gingham-Wearer Round.

On to the Grabbing:

No less than *three* lariats  were thrown at The Gingham Wearer's
donkey, from else..if, Illusion, and Goldenmean.  Of course, they all
got tangled together, and the three spent some time getting things
straightened out.  The Gingham Wearer had covered his donkey, anyway.

/dev/joe whipped out his lariat, and still smarting from the
retroactively removed grab of K 2's donkey, snatched Hachiman's donkey.
Hachiman's donkey was actually quite relieved at the release of tension.

Alfvaen attempted to grab Slagothor's donkey, but Slagothor was having
none of it, and covered his donkey.

Guy Fawkes joined the attack on the new President, with an attempted
grab of Slakko's donkey.  Slakko (again) wisely covered his donkey.

breadbox, Calvin N Hobbes, Rex Mundi, and rufus Covered their donkeys.

Finally, Bill the pirate king and K 2 took Hachiman's place, and stood
around staring at their donkeys.

Current Scores:
The Gingham Wearer - 2
Rex Mundi - 1
else..if - 1
Bill the pirate king - 1
Goldenmean - 1
Slagothor - 1
Calvin N Hobbes - 1
/dev/joe - 1
Everyone else - 0

The not-much-different GAL:
Alfvaen
Bill the pirate king
breadbox
Calvin N Hobbes
/dev/joe
else..if
The Gingham Wearer
Guy Fawkes
Illusion
K 2
Rex Mundi
rufus
Slagothor
Slakko

Reply with yer next play.  Grab that donkey!

Note:  If anyone thinks I'm going too fast on the rounds, let me know.
This one was a few hours short of three days, but it had been a full day
since I received any plays.

- ------------------
Aaron Keesler
Lotus Notes Administrator
Intranet Administrator
Adtran, Inc.
- ------------------

------------------------------

Date: Wed, 18 Feb 1998 16:52:14 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Viruses

Well, everybody sent in moves within a day(or so)of the previous round
being posted, so what may be the shortest round of Viruses ever is over:

Here are the moves for Round 15:

Slakko: Place G8
breadbox: Place C13
else...if: Step O18-O19
two-star: Place N8
/dev/joe: Place R5
The Gingham Wearer: Place K8

New Grid:

   B C D E F G H I J K L M N O P Q R S T U V W 
29 . . . . . . . . . . . . . . . . . . . . . . 29
28 . . . . . . . . . . . . . . . . . . . . . . 28
27 . . . . . . . . . . . . . . * . . . . . . . 27
26 . . . . . . . . . . . . . * * * . . . . . . 26
25 . . . . . . . . . . . ? . . . . * . . . . . 25
24 . . . . . . . . . . . ? ? * * * . . . . . . 24
23 . . . . . . . . . . . . @ @ * . . . . . . . 23
22 . . . . . . . . . . . . . . . . . . . . . . 22
21 . . . . . . . . . . . . . . . . . . . . . . 21
20 . . . . . . . . . . . . . . . . . . . . . . 20
19 . . . . . . . . . . . . ? ? . . . . . . . . 19
18 . . . . . . . . . . X . . . ? . . . . . . . 18
17 . . . . ? . ? . . . X . . . ? ? . . . . . . 17
16 . . . ? . . @ . . X . . . . ? . . . / . . . 16
15 . . . . . . . . @ . . / . . . @ G @ / / . . 15
14 . . X . . . . . . . . / . . G G G . . . . . 14
13 . . X X . . . . . . . / . . @ . . . . . . . 13
12 . . . . X . . . . X . . . / . / . . @ . . . 12
11 . . . . . . S S S @ @ @ . @ . G . G . . . . 11
10 . . . . . S . S @ ? ? / . S . G G G . . . . 10
 9 . . . . S S . S @ . . . . . @ . G G . . . .  9
 8 . . . . . S @ . @ G / @ * . . . . G . . . .  8
 7 . . . . . . @ / . / @ . @ . . . . . G . . .  7
 6 . . . . . . . . / . . . . G . @ G G . . . .  6
 5 . . . . . . . . . . . . . . . @ / @ . . . .  5
 4 . . . . . . . . . . . . . . . . . . . . . .  4
 3 . . . . . . . . . . . . . . . . . . . . . .  3
   B C D E F G H I J K L M N O P Q R S T U V W 

The Gingham Wearer got another viruspoint this round.

Player Name      Symbol    Cells     Points
The Gingham Wearer G        17          8
else...if          ?        14          0
/dev/joe           /        14          0
Slakko             S        10          2
two-star           *        10          0
breadbox           X         8          0

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Genesis:...And Then There Were Three
Current Book--Michael P. Kube-McDowell:Alternities
A spade by any other name would smell as sweet.

------------------------------

Date: Wed, 18 Feb 1998 17:21:45 -0500 (EST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: Viruses

> Well, everybody sent in moves within a day(or so)of the previous round
> being posted, so what may be the shortest round of Viruses ever is over:
> 
> Here are the moves for Round 15:
> 
> Slakko: Place G8
> breadbox: Place C13
> else...if: Step O18-O19
> two-star: Place N8
> /dev/joe: Place R5
> The Gingham Wearer: Place K8

I thought I placed a cell at N8.
Could you please recheck this - did you mix up moves?

/dev/joe

------------------------------

Date: Wed, 18 Feb 1998 17:36:06 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Duel: Spades R1 T4

> > >> > I lead out with the Ace of Clubs.
> > >> I play the 4 of clubs
> > >I play the 10 of Clubs.
> > I trump this with the 9 of Spades.

> Having none? :-)

Well, if I'd had another Club, I would've had to follow suit, wouldn't I?

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Tim Finn:Escapade
Current Book--Michael P. Kube-McDowell:Alternities
A little delve'll do ya.

------------------------------

Date: Wed, 18 Feb 1998 17:39:44 -0500 (EST)
From: Rico <[email-masked]>
Subject: Re: Acka: Duel: Spades R1 T4

On Wed, 18 Feb 1998, Aaron V. Humphrey wrote:

> Well, if I'd had another Club, I would've had to follow suit, wouldn't I?

If you'd had another Club, you & Goldie would be out 100 points by now.

- -rico

Sex is not the answer. Sex is the question. "Yes" is the answer. 

------------------------------

Date: Wed, 18 Feb 1998 17:46:08 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Viruses

> > Slakko: Place G8
> > breadbox: Place C13
> > else...if: Step O18-O19
> > two-star: Place N8
> > /dev/joe: Place R5
> > The Gingham Wearer: Place K8

> I thought I placed a cell at N8.
> Could you please recheck this - did you mix up moves?

Of course not!  I just...uh...misspelled "two-star" as "/dev/joe", and
vice versa.  And accidentally mixed up a "*" and a "/" on the grid.

The _real_ grid for the next Round is:

   B C D E F G H I J K L M N O P Q R S T U V W 
29 . . . . . . . . . . . . . . . . . . . . . . 29
28 . . . . . . . . . . . . . . . . . . . . . . 28
27 . . . . . . . . . . . . . . * . . . . . . . 27
26 . . . . . . . . . . . . . * * * . . . . . . 26
25 . . . . . . . . . . . ? . . . . * . . . . . 25
24 . . . . . . . . . . . ? ? * * * . . . . . . 24
23 . . . . . . . . . . . . @ @ * . . . . . . . 23
22 . . . . . . . . . . . . . . . . . . . . . . 22
21 . . . . . . . . . . . . . . . . . . . . . . 21
20 . . . . . . . . . . . . . . . . . . . . . . 20
19 . . . . . . . . . . . . ? ? . . . . . . . . 19
18 . . . . . . . . . . X . . . ? . . . . . . . 18
17 . . . . ? . ? . . . X . . . ? ? . . . . . . 17
16 . . . ? . . @ . . X . . . . ? . . . / . . . 16
15 . . . . . . . . @ . . / . . . @ G @ / / . . 15
14 . . X . . . . . . . . / . . G G G . . . . . 14
13 . . X X . . . . . . . / . . @ . . . . . . . 13
12 . . . . X . . . . X . . . / . / . . @ . . . 12
11 . . . . . . S S S @ @ @ . @ . G . G . . . . 11
10 . . . . . S . S @ ? ? / . S . G G G . . . . 10
 9 . . . . S S . S @ . . . . . @ . G G . . . .  9
 8 . . . . . S @ . @ G / / / . . . . G . . . .  8
 7 . . . . . . @ / . / @ . @ . . . . . G . . .  7
 6 . . . . . . . . / . . . . G . @ G G . . . .  6
 5 . . . . . . . . . . . . . . . @ * @ . . . .  5
 4 . . . . . . . . . . . . . . . . . . . . . .  4
 3 . . . . . . . . . . . . . . . . . . . . . .  3
   B C D E F G H I J K L M N O P Q R S T U V W 

The scoring results are mostly the same, except that /dev/joe has
15 cells instead of 14.

Please make sure you've got the correct grid before you send me
your moves for Round 16(which you may do by replying to this
message).

- --
- --Veal Fan(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Tim Finn:Escapade
Current Book--Michael P. Kube-McDowell:Alternities
Think locally, act globally.

------------------------------

End of acka-games-digest V3 #18
*******************************